RubyGems Navigation menu

oulipo 0.3.2

Oulipo gives you tools to write constrained stories and poems with Ruby.

Gemfile
          gem 'oulipo', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install oulipo
  
  
  
  
  
  
  

Authors:

  • Pete Nicholls

Owners:

Total downloads 6,233

For this version 1,094

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - August 1, 2011 (11.5 KB)
  2. 0.3.1 - August 1, 2011 (11 KB)
  3. 0.2.0 - July 28, 2011 (10 KB)
  4. 0.1.2 - July 27, 2011 (7.5 KB)
  5. 0.1.1 - July 27, 2011 (7 KB)
Show all versions (6 total)